Skip to main content
GET
/
api
/
{session}
/
chats
Obter conversas
curl --request GET \
  --url https://{host}/api/{session}/chats \
  --header 'apikey: <api-key>'

Documentation Index

Fetch the complete documentation index at: https://docs.wappfy.com.br/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

apikey
string
header
required

Sua chave de API do Wappfy (obtenha em dash.wappfy.com.br)

Path Parameters

session
string
required

O nome da sessão (instanceName) para obter as conversas

Query Parameters

sortBy
enum<string>

Ordenar por campo

Available options:
conversationTimestamp,
id,
name
sortOrder
enum<string>

Ordem de ordenação - descendente (Z => A, Novo primeiro) ou ascendente (A => Z, Antigo primeiro) (Sort order - descending (Z => A, New first) or ascending (A => Z, Old first))

Available options:
desc,
asc
limit
number
offset
number

Response

200 - undefined